/* Paginations Styles */
.mbp_pagination ul{
      margin: 0;
      padding: 0;
    }
    .mbp_pagination .page_navigation {
      margin-bottom: 0;
      text-align: center;
      width: 100%;
      margin-top: 25px;
    }
    .mbp_pagination .page-item {
      border-radius: 50%;
      display: inline-block;
      margin-right: 6px;
      /* @include transition(all, 0.4s, ease); */
    }
    .mbp_pagination .page-item:hover{
        background-color: #EDEDED;
      }
      /* .mbp_pagination .page-item:first-child,
      .mbp_pagination .page-item:last-child{
        background-color: #ffffff;
      } */
      .mbp_pagination .page-item.active .page-link{
          background-color: #013168;
          color: #ffffff;        
        }
        .mbp_pagination .page-link{
      background-color: transparent;
      border: none;
      border-radius: 50%;
      /* @include heading-typo2; */
      font-size: 20px;
      height: 45px;
      line-height: 45px;
      overflow: hidden;
      padding: 0;
      text-align: center;
      width: 45px;
      display: block;
    }